/* Localized versions of Info.plist keys */

CFBundleName = "UploadFiles";
NSHumanReadableCopyright = "Copyright 2005 Panic Inc.";
CFBundleGetInfoString = "Upload Files Version 1.0, Copyright (c) 2005, Panic Inc";

AMName = "Dateien senden";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
//AMDAlert = "(* AMDAlert text goes here. (optional) *)";
AMDInput = "Referenzen zu jedem der zu sendenden Objekte.";
//AMDNote = "Since the synchronization process is self-contained, no input is necessary — anything passed into this action will be passed back out.";
AMDOptions = "Entweder ein Transmit-Favorit oder ein manuell spezifizierter Server (mit Benutzername, Kennwort, Port, Protokoll, Fortsetzungs-Modus und dem entfernten UNIX-Pfad für das Senden der Datei).";
//AMDResult = "(* AMDResult text to further explain the types provided as output goes here. (optional) *)";
//AMDRequires = "(* AMDRequires text to explain anything outside of Automator required for the action's operation, e.g. a web page open in Safari, goes here. (optional) *)";
AMDSummary = "Diese Aktion sendet Dateien an den ausgewählten Server.";

/*  AMKeyword localized strings  */
/*  e.g. "Filter" = "Filter";  */

/*  AMWarning localized strings  */
//ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
//IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
//Message = "(* Warning message presented to user goes here. *)";